Subject: RE: AU Study Abroad Photo Competition
From: slatojc <[email-masked]>
To: "Kelly Moon" <[email-masked]>
Date: Fri, 6 Jun 2003 11:22:08 -0500

Agent Moonshine,

I hope you understand the anguish I went through narrowing down the best 
photos I was going to send. I mean, torment beyond belief. So here are five of 
them since I couldn't leave out the memory of my former prison. If its too 
many by all means I give you permission to make a judgement call on which ones 
to use. Life as an agent must be rough when having to look at pretty pictures 
all day. Its almost tempting enough to put in for a desk job just to reap the 
benefits.

- Smoof